## htmborgbackup 1.0.5

=== debian/changelog ===
htmborgbackup (1.0.5) UNRELEASED; urgency=medium

  * Gwaltsam das lock-flag löschen.

 -- HTM of Dreams <htm@the-dreams.de>  Thu, 20 Aug 2025 05:52:38 +0200

htmborgbackup (1.0.4) UNRELEASED; urgency=medium

  * Noch einmnal den Dateinamen verbessert.

 -- HTM of Dreams <htm@the-dreams.de>  Thu, 16 Aug 2025 10:52:38 +0200

htmborgbackup (1.0.3) UNRELEASED; urgency=medium

  * die Versionsnummer der Distribution wird nun auch
  * in den Filenamen geschrieben.

 -- HTM of Dreams <htm@the-dreams.de>  Thu, 15 Aug 2025 14:52:38 +0200

htmborgbackup (1.0.2) UNRELEASED; urgency=medium

  * der Distributionsname wird nun mit in den Filenamen
  * geschrieben.

 -- HTM of Dreams <htm@the-dreams.de>  Thu, 15 Aug 2025 14:52:38 +0200

htmborgbackup (1.0.1) UNRELEASED; urgency=medium

  * Sicherheitsabfrage überspringen.
  * export BORG_RELOCATED_REPO_ACCESS_IS_OK=yes

 -- HTM of Dreams <htm@the-dreams.de>  Thu, 15 Aug 2025 14:52:38 +0200

htmborgbackup (1.0.0) UNRELEASED; urgency=medium

  * erstes fertiges release. 

 -- HTM of Dreams <htm@the-dreams.de>  Thu, 14 Aug 2025 14:52:38 +0200
