=== debian/control ===
Source: htmborgbackup
Section: utils
Priority: optional
Maintainer: HTM of Dreams <htm@the-dreams.de>
Build-Depends: debhelper-compat (= 10)
Standards-Version: 4.6.0

Package: htmborgbackup
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, bash, borgbackup
Description: Programm zum Sichern eines ganzen 
 Debian-Systems mit borgbackup.
 Dieses Paket enthält zwei Systemdienste zur Automatisierung der Sicherung.
 Die Liste der auszuschließenden Dateien und Verzeichnisse befindet sich in /etc/htmbackup.list.
