## htmborgbackup 1.0.6

=== debian/changelog ===
htmborgbackup (1.0.6) UNRELEASED; urgency=medium

  * Pfade neu angepaßt für NFS. Repositories müssen
  * jetzt unter /mnt/borgbackup liegen.

 -- HTM of Dreams <htm@the-dreams.de>  Thu, 20 Aug 2025 05:52:38 +0200
