=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# export DH_COMPAT := 13

%:
	dh $@
